/* FAQ SECTION */
.modern-faq-section {
    padding: 100px 80px;
    background: #ffffff;
    font-family: 'Poppins', sans-serif;
}

/* TITLE */
.section-title h2 {
   font-size: 32px;
    font-weight: 700;
    color: #00416a;
    margin-bottom: 20px;
}

.faq-divider {
    width: 120px;
    height: 6px;
    background: #c7d7f7;
    border-radius: 50px;
    margin: auto;
    position: relative;
}

.faq-divider span {
    width: 18px;
    height: 18px;
    background: #0f172a;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* FAQ WRAPPER */
.faq-wrapper {
    margin-top: 60px;
}

/* FAQ ITEM */
.faq-item {
    background: #fff;
    border: 1px solid #e4e4e4;
    margin-bottom: 18px;
    border-radius: 14px;
    overflow: hidden;
    transition: all 0.4s ease;
        padding: 12px;
}

/* ACTIVE */
.faq-item.active {
    border-color: #9bbcf7;
    box-shadow: 0 10px 30px rgba(0,0,0,0.05);
}

/* QUESTION */
.faq-question {
    width: 100%;
    border: none;
    background: transparent;
    padding: 28px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
font-size: 18px;
    font-weight: 500;
    color: #00416a!important;
    text-align: left;
    transition: 0.3s;
}

.faq-question i {
    font-size: 18px;
    transition: 0.4s ease;
}

/* ACTIVE ICON ROTATE */
.faq-item.active .faq-question i {
    transform: rotate(45deg);
}

/* ANSWER */
.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: all 0.4s ease;
    padding: 0 30px;
}

.faq-item.active .faq-answer {
    max-height: 300px;
    padding: 0 30px 30px;
}

.faq-answer p {
    font-size: 17px;
    line-height: 1.8;
    color: #222!important;
    margin: 0;
}

/* RESPONSIVE */
@media(max-width:768px){

    .section-title h2{
        font-size:40px;
    }

    .faq-question{
        font-size:18px;
        padding:22px 20px;
    }

    .faq-answer p{
        font-size:15px;
    }

}
.seolists{
        list-style: circle;
    line-height: 42px;
    font-size: 18px;
    color: #00416a;
    padding: 0px 50px;
    letter-spacing: 0.5px;
}